﻿@model IpProject.UI.MVC.Models.Dtos.IdeaDto

@{
    ViewBag.Title = "Ideeën";
    Layout = "_Layout";
}

<div class="container">
<div class="row p-3">
    @foreach (var idea in Model.Ideas)
    {
        <div class="card" style="width: 18rem;">
            <div class="card-header">
                <img class="justify-content-center" alt="lorem ipsum" style="width: 15rem;" src="https://assets.justinmind.com/wp-content/uploads/2018/11/Lorem-Ipsum-alternatives-768x492.png"/>
            </div>
            <div class="card-body">
                <h5 class="card-title">@idea.Title</h5>
                <p class="card-text">@idea.Text</p>
            </div>
        </div>
    }
</div>
</div>